function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("barre","progression");
x.t("ferm\u00e9es.","d\u2019autres");
x.t("ensuite","automatiquement");
x.t("l\u2019op\u00e9ration","termin\u00e9e");
x.t("progression","s\u2019affiche");
x.t("chargement.","une");
x.t("autre","activit\u00e9");
x.t("fois","l\u2019op\u00e9ration");
x.t("indiquer","que");
x.t("bases","donn\u00e9es");
x.t("autoris\u00e9e.","toutes");
x.t("gestion","doivent");
x.t("gestion","des");
x.t("aucune","autre");
x.t("doivent","\u00eatre");
x.t("ouvertes","message");
x.t("fermer","toutes");
x.t("enregistr\u00e9e.","pendant");
x.t("continuer","bien");
x.t("des","bases");
x.t("vous","inviter");
x.t("vous","permet");
x.t("vous","\u00eates");
x.t("activit\u00e9","n\u2019est");
x.t("inviter","fermer");
x.t("menu","l\u2019explorateur.");
x.t("n\u2019est","autoris\u00e9e.");
x.t("automatiquement","renvoy\u00e9");
x.t("annuler","proc\u00e9dure");
x.t("dialogue","chargement");
x.t("sur","charger");
x.t("base","gestion");
x.t("base","donn\u00e9es.");
x.t("base","donn\u00e9es");
x.t("que","chargement");
x.t("charger","partir");
x.t("charger","une");
x.t("les","fen\u00eatres");
x.t("les","autres");
x.t("session","vid\u00e9o");
x.t("s\u2019affiche.","naviguez");
x.t("vid\u00e9o","les");
x.t("fen\u00eatres","panneau");
x.t("fen\u00eatres","session");
x.t("fen\u00eatres","pour");
x.t("fen\u00eatres","compris");
x.t("fen\u00eatres","sont");
x.t("termin\u00e9e","message");
x.t("chargement","base");
x.t("chargement","r\u00e9ussi.");
x.t("chargement","d\u2019une");
x.t("donn\u00e9es.","chargement");
x.t("partir","menu");
x.t("s\u00e9lectionner","base");
x.t("cette","fonction");
x.t("permet","charger");
x.t("d\u2019autres","fen\u00eatres");
x.t("r\u00e9ussi.","vous");
x.t("s\u2019affiche","pour");
x.t("s\u2019affiche","pendant");
x.t("pour","indiquer");
x.t("pour","continuer");
x.t("pour","vous");
x.t("pour","s\u00e9lectionner");
x.t("bien","quitter");
x.t("\u00eates","ensuite");
x.t("fen\u00eatre","principale.");
x.t("toutes","les");
x.t("compris","les");
x.t("charger.","cliquez");
x.t("s\u00e9lectionnez","fichier");
x.t("message","s\u2019affiche");
x.t("fonction","vous");
x.t("autres","fen\u00eatres");
x.t("pendant","chargement.");
x.t("pendant","chargement");
x.t("quitter","annuler");
x.t("locales","chargement");
x.t("donn\u00e9es","aucune");
x.t("donn\u00e9es","charger");
x.t("donn\u00e9es","s\u2019affiche.");
x.t("donn\u00e9es","chargement");
x.t("donn\u00e9es","cette");
x.t("donn\u00e9es","charger.");
x.t("donn\u00e9es","s\u00e9lectionnez");
x.t("donn\u00e9es","locales");
x.t("donn\u00e9es","pr\u00e9c\u00e9demment");
x.t("donn\u00e9es","fonctionnement");
x.t("d\u2019une","base");
x.t("pr\u00e9c\u00e9demment","enregistr\u00e9e.");
x.t("naviguez","pour");
x.t("renvoy\u00e9","fen\u00eatre");
x.t("\u00eatre","ferm\u00e9es.");
x.t("fonctionnement","base");
x.t("une","barre");
x.t("une","fois");
x.t("une","base");
x.t("sont","ouvertes");
x.t("proc\u00e9dure","chargement");
x.t("fichier","base");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("l\u2019explorateur.","bo\u00eete");
}
